<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Octubre, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 1-8.<sup><a href='#sup793' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret793'>[793]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento de Baltasar de Alcalá</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor de la Villa de Colima y su Provincia don Fernando Sotelo Montezuma, el beneficiado de la Villa Padre Martín de Heredia dijo que el vecino Baltasar de Alcalá, ayer jueves, otorgó testamento ante el escribano Toribio de Casso. Agregó que, por la tarde del mismo día jueves, Baltasar de Alcalá falleció. Pide que el testamento se publique. Testigos: el bachiller Valderrama, vicario de la Villa, y el alcalde ordinario Antonio Carrillo de Guzmán.<br />
                      El alcalde mayor mandó que se diera información, para lo cual, el beneficiado Heredia presentó por testigos al bachiller Juan Rodríguez Santiago, a Francisco Ortiz, al Padre Juan de la Zarza,<sup><a href='#sup770' title='La importancia que adquiría la Villa de Colima se refleja en la presencia, en 1594, de al menos cuatro sacerdotes: los tres aquí indicados Martín de Heredia, Sebastián de Valderrama, Juan de la Zarza y Diego Ruiz, testigo presencial del testamento. A ellos cabría sumar otros: el bachiller Álvaro de Grijalba, Pedro de Solórzano, Alonso Lorenzo del Valle y Luis Vela de Grijalba.' class='tooltip' name='ret770'>[770]</a></sup> Diego Morán, Alonso Lorenzo, Pero Gómez Machorro y Francisco Gómez de Olvera.<br />
                      Abrióse el testamento, que pareció estar escrito en tres fojas de pliego de papel entero, escritas en todo y parte, y al fin con dos firmas.<br />
                      Testamento<br />
                      Dispone ser sepultado en la Iglesia Mayor de la Villa de Colima y que se celebre misa cantada de réquiem con sus tres lecciones, más un novenario de misas cantado y ofrendado de pan y vino. Más, 150 misas rezadas en la Ciudad de México y se repartan entre los tres altares de los Perdones en la Iglesia Mayor,<sup><a href='#sup771' title='Es decir, la Catedral Metropolitana.' class='tooltip' name='ret771'>[771]</a></sup> en Santo Domingo y Santo Agustín. También, cuarenta misas por el ánima de su padre, en el altar de los dichos Perdones. También por las ánimas de un hermano suyo y un cuñado, treinta misas rezadas en el mismo altar.<br />
                      Por el ánima de Isabel Ximénez, hermana de Francisco Larralejo,<sup><a href='#sup772' title='Leemos Larralejo aunque bien pudiera tratarse de Francisco Corralero, vecino que fue de Colima. Isabel Jiménez también nombrada Elvira fue segunda esposa del escribano y vecino de Colima Diego Veedor: AHMC/Reyes 87 y 88; y era también hermana de Catalina Jiménez, mujer de Pero Ruiz de Vilches: supra, II, regº 332.' class='tooltip' name='ret772'>[772]</a></sup> cuarenta misas.<br />
                      Item, mando que se digan por el ánima de una negra que me crió a sus pechos, veinte misas y por una mujer, a quien le soy a cargo, veinte misas.<sup><a href='#sup773' title='¿Sería alguien que mereció su amor fuera de matrimonio? La discreción con que se menciona a esta mujer, da pie a pensarlo.' class='tooltip' name='ret773'>[773]</a></sup> Otras tantas por los negros y negras y indios naborios que en mi casa se han muerto.<br />
                      Confieso que soy casado y velado, según orden de la Santa Madre Iglesia con Francisca de Saldaña, con la cual me dieron en dote y casamiento lo que parecerá por la carta de dote que dello hice y otorgué ante Pedro Ruiz de Vilches, escribano nombrado. Y, porque la dicha carta de dote yo mandé a la dicha mi mujer mil pesos en arras, no valiendo mi hacienda en aquel tiempo arriba de mil pesos, mando que la dicha mi mujer se le encargue la conciencia y vea que no lo puede llenar.<br />
                      Item, declaro que si como digo cuando me casé con la dicha mi mujer tenía un negro llamado Miguel que valdría quinientos pesos; y dineros y de ropa blanca y de ropa de vestir, caballos, preseas de calle, que valdría todo ochocientos pesos sin el dicho negro. Mando que la susodicha lo declare pues a ella le estoy debiendo.<br />
                      Dice que su hijo Bernaldino de Alcalá, que ya es difunto, compró a Juan Ramírez Alarcón un pedazo de solar que tenía las paredes de cal y cámara,<sup><a href='#sup774' title='Acaso, ¿cal y canto?' class='tooltip' name='ret774'>[774]</a></sup> y otra hamaca <sup><a href='#sup775' title='Desconocemos el sentido que pudiera darse aquí a la palabra hamaca; por lo que sigue, diera la impresión que se refiere a algo relativo a construcción.' class='tooltip' name='ret775'>[775]</a></sup> de hasta diez o doce hiladas de adobes, y no otra cosa; e yo, a mi costa, le alcé la dicha casa y gasté en ella y en doblalla y cubrilla de tejamanil,<sup><a href='#sup776' title='Tabla delgada y cortada en trozos que se coloca como tejas: Casares. Tejamanil no se registra en el Léxico hispanoamericano del siglo XVI, de BoydBowman (1971).' class='tooltip' name='ret776'>[776]</a></sup> como ahora está, trescientos pesos. Mando que, mientras Catalina de Grijalba, mujer que fue del dicho Bernaldino de Alcalá, mi hijo, quisiera estar en ella, se la dejen y no le pidan cosa alguna; y si la dicha se casare, en tal caso quiero y es mi voluntad [que] se compongan con ella y le paguen aquello que dos personas dijeren [que] valían derechamente los dichos paredones y pedazo de solar.<br />
                      Declara deber a los bienes de Alonso Carrillo, marido que fue de Isabel de Arévalo, ochenta pesos; manda se paguen a la persona que derechamente los hubiere de haber.<br />
                      Agrega: De esta vez postrera que vine de México, me dio Mateo de Zárate quinientos y tantos pesos de ropa según parece firmado de mi letra y firma; mando que se haga cuenta con él, deduciendo sesenta pesos que cobró por mí del corregimiento de Alonso de Aguilar,<sup><a href='#sup777' title='No hemos hallado alguna otra referencia para saber de dónde era corregidor el vecino Alonso de Aguilar. AQU' class='tooltip' name='ret777'>[777]</a></sup> y más la ropa que me envió año del noventa y tres [1593] que, por ella, le alcancé en ciento y tantos pesos, que rebatidos de la dicha cédula que le hice,<sup><a href='#sup778' title='Rebatir significa aquí rebajar de una suma una cantidad que no debió comprenderse en ella: Casares. La acepción no se registra en BoydBowman (1971).' class='tooltip' name='ret778'>[778]</a></sup> lo que pareciere deberle, se le pague, que yo le tengo por buen cristiano, que dirá lo que es. Explica que debe aún a Mateo de Zárate de treinta pesos de unas cajetas de conserva que me envió, y por unos cañutos de solimán,<sup><a href='#sup779' title='Solimán o sublimado corrosivo: combinación de cloro y de mercurio en forma de polvo blanco, venenoso, que se usa como desinfectante enérgico: Casares.' class='tooltip' name='ret779'>[779]</a></sup> los cuales no se han acabado de vender.<br />
                      Iten, me dieron mis sobrinas: doña Bernaldina, doña Úrsula y doña Catalina de Bazán que fueron,<sup><a href='#sup780' title='Ignoramos los vínculos exactos de estas tres jóvenes sobrinas con su tío el escribano Baltasar de Alcalá. Por la expresión que fueron, pareciera que habían ya fallecido; sin embargo, al final del párrafo, dispone el testador: Mando que lo uno y lo otro, se envíe a las dichas mis sobrinas. Por otra parte, una nueva referencia a doña Bernaldina a quien se enviaron 52 pesos de los que remitió carta de pago, nos hace pensar que ésta sobrevivió a sus dos hermanas: infra, regº 712.' class='tooltip' name='ret780'>[780]</a></sup> una sobreropa de tafetán de la China, barreteadillo<sup><a href='#sup781' title='Barreteadillo, palabra que no hallamos ni en Casares ni en BoydBowman.' class='tooltip' name='ret781'>[781]</a></sup> de plata, y un pasamano de plata por guarnición, y ésta vendí a Isabel de Grijalba, mujer de Antonio de Velasco, y me quedó a deber della, quince pesos de cacao; y la dicha doña Úrsula me dio dos anillos, y se los vendí a Isabel López de la Chica, en doce pesos, y dellos no me deben nada; y la dicha doña Bernaldina me dio una gorguera y una toca, con sus puntas de volante, las cuales no he podido vender; y más, debo a la dicha doña Catalina diez pesos de oro común, de resto de un escritorio que me vendió. Mando que lo uno y lo otro, se envíe a las dichas mis sobrinas.<br />
                      Iten, mando que en poder del dicho Mateo de Zárate está la provisión real del tiempo que fue alcalde mayor Juan de Villaseñor Alarcón,<sup><a href='#sup782' title='Apenas duró al frente de la alcaldía mayor de Colima unos meses de 1591, quizá, entre enero y mayo, por cuanto otorgó testamento en la Villa de Colima ante Baltasar de Alcalá el 23 de mayo de ese año, designando por sus albaceas al bachiller Grijalba, Hernán Gutiérrez Altamirano, vecino de México, y Baltasar de Alcalá: infra, IV, regº 902; Rodríguez Castellanos (1977), 9, nº 54.' class='tooltip' name='ret782'>[782]</a></sup> para que la cobrase; mando que se sepa de él; y si la cobró, se cobre de él que, en siendo, serán hasta ochenta pesos, y se distribuya por mis albaceas por el ánima del dicho difunto.<br />
                      Manda que de los pesos de oro que Juan Sánchez El Viejo me debe, se escalfen diez pesos,<sup><a href='#sup783' title='Escalfar como descontar o desquitar, se documenta en BoydBowman (1971), 366.' class='tooltip' name='ret783'>[783]</a></sup> que yo le hago gracia y donación dellos. De los doscientos y tantos pesos que le debe doña María de Cáceres, le suelto los cien pesos dellos.<br />
                      Dispone que se cobre de Álvaro de Grijalba un potro que me mandó con su negra Lucía. De Juan de Labayen, cuatro pesos y seis tomines que me debe por doña Inés, su mujer,<sup><a href='#sup784' title='Inés de Aguilar o Solórzano, hija del conquistador Juan de Aguilar Solórzano y Ana Martel, era ya viuda del conquistador y vecino de Colima Jerónimo Flores: supra, regº 437.' class='tooltip' name='ret784'>[784]</a></sup> quien, a pesar de haberle dado carta de pago por todo, le quedó a deber lo dicho.<br />
                      Nombra por tutora y curadora de sus hijos María de Alcalá y Agustín de Alcalá, a Francisca de Saldaña, su esposa y madre de los dichos sus hijos, y por tutora y curadora de Francisquita,<sup><a href='#sup785' title='Se trata de Francisca de Alcalá o Grijalba.' class='tooltip' name='ret785'>[785]</a></sup> mi nieta, a Catalina de Grijalba, su madre.<br />
                      Dice que Gaspar Román le debe quince pesos que le presté en plata, y seis pesos en reales [de] cuando se enterró el agua de la güerta,<sup><a href='#sup786' title='Alude sin duda a un cataclismo natural sismo o ciclón, esto con mayor probabilidad que afectó el sistema de riego de la huerta de cacao de Gaspar Román.' class='tooltip' name='ret786'>[786]</a></sup> estando él en México, y cuatro cuartillos de vino; mando se cobre dél, todo.<br />
                      Dice que fue albacea y distribuidor de los bienes de Juan Villaseñor, alcalde mayor que fue de Colima. Cuando vino el visitador a esta Villa, que se llamaba el bachiller Arteaga,<sup><a href='#sup787' title='Textualmente, Artiaga. Así lo registra Thomas Hillerkuss indicando que este clérigo era dueño de una estancia en términos de la Villa de Lagos, a principios del siglo XVII: Hillerkuss (1997), 115. Fue vicario en Zacatula (1585-1586); beneficiado de Santa Fe de Guanajuato (1588), y visitador del obispado de Michoacán en 1591. Luego, hasta 1597, ejerció su ministerio en Tecpa: León Alanís (1997), 312, 314, 317.' class='tooltip' name='ret787'>[787]</a></sup> me tomó cuenta y me alcanzó en trescientos y tantos pesos, los cuales me compelió a que se los diese y se los dí; y detuve en mí ochenta pesos, los cuales para pagarme de cuatro años que solicité los bienes; mando que mis albaceas vean si en conciencia los puedo llevar, y si no, se paguen de mis bienes.<br />
                      Iten, mando que todas mis escrituras que ante mí han pasado,<sup><a href='#sup788' title='Fue escribano real en la Villa de Colima durante muchos años, al menos, desde 1566: supra, I, regº 122 y II, regº 261, hasta su fallecimiento en 1594.' class='tooltip' name='ret788'>[788]</a></sup> están en el aposento que está en el corredor, y en la tienda, y en mi escritorio, y arriba en el terrado, en el chicubite.<sup><a href='#sup789' title='Del náhuatl, chiquihuitl, cesto o canasta: Cabrera (1984), 76.' class='tooltip' name='ret789'>[789]</a></sup> Dispone que se le entreguen todos a Toribio de Casso, escribano público desta Villa, para que estén en su Archivo.<br />
                      Manda se celebren cincuenta misas rezadas por el ánima de Inés Hernández en el altar de México o del Perdón.<br />
                      Iten, mando que se den al Nombre de Jesús, que es la cofradía que está en esta Villa, media arroba de cera de Castilla, y de las Cofradías desta Villa, a cada una dellas, cuatro reales. Agrega: Iten, declaro que debo a la Señora Santa Ana, cincuenta pesos.<sup><a href='#sup790' title='Sin duda, el escribano alude a la cofradía de Santa Ana, a la que la vecina Ana de la Zarza también dejó limosna por cláusula testamentaria, en 1598: infra, IV, regº 1022.' class='tooltip' name='ret790'>[790]</a></sup><br />
                      Para cumplir este testamento, nombra por albaceas al beneficiado Martín de Heredia y a Francisca de Saldaña, su esposa. Por herederos universales a sus hijos María y Agustín, y a su nieta Francisquita, por iguales partes.<br />
                      Iten, mando que se digan por el ánima de María la Zapatera, diez misas rezadas.<br />
                      Iten, declaro que Mateo de Zárate, vecino de México, me dio un traspaso de un Vizcaíno que estuvo en esta Villa, pariente de Antonio de Villalobos, alcalde mayor que fue della,<sup><a href='#sup791' title='Alcalde mayor de Colima (1591-1594): Rodríguez Castellanos (1977), 9, nº 56.' class='tooltip' name='ret791'>[791]</a></sup> para cobrar aquí ciento y tantos pesos; declaro que estos pesos de oro los ha de haber el dicho Mateo de Zárate porque yo no se los he pagado; y mando que la escritura se dé a Gaspar Román para que dé aviso dello y se cobren, y la escritura parecerá entre mis papeles que están en mi tienda.<br />
                      Codicilo<br />
                      Baltasar de Alcalá, el mismo día, agregó al testamento un codicilo donde, entre otras cosas, declaraba que Antonio de Villalobos, alcalde mayor que fue desta Villa, le escribió por una carta, que debía a Diego de Monroy veinte y cinco cargas de cacao, que le había comprado con cien pesos que le envió con Francisco Sánchez, carpintero, y lo que se le debía de salarios y costas de don Rodrigo López, y lo demás lo pagase; y le hiciese pago de la sal que dejó en esta Villa. Y después vendió la dicha sal que fueron sesenta gruesas, que estaban en casa de María de Almodóvar,<sup><a href='#sup792' title='También llamada María de Saldívar, era hija de Diego de Almdóvar y Catalina López: supra, II, regº 399.' class='tooltip' name='ret792'>[792]</a></sup> y no hubo más; y las vendió a dos pesos y medio cada gruesa. Y la cuenta della está con la carta misiva del dicho Antonio de Villalobos, en su cuaderno, y manda que le haga cuenta con el dicho Antonio de Villalobos o con quien tuviere su poder, y lo que se le debiere, se le pague.<br />
                      Dice que cuando Bernaldino de Alcalá, su hijo ya difunto, fue a México, llevó veinte y una cargas de cacao, las cuales dio a Mateo de Zárate, quien las vendió a veinte y tres pesos. Y luego, este declarante dio cien pesos a Catalina de Grijalba, su nuera, y mujer de Bernaldino.<br />
                      Declara deber a la Alcabala Real veinte pesos de oro común; manda que se le paguen de sus bienes; con más, veinte y ocho pesos que debe a la Alcabala de la venta de la güerta a Nomparte, y otras menudencias que, en su tienda, ha vendido.<br />
                      Testigos: Cristóbal Hernández de Tene, regidor, el Padre Diego Ruiz y Pedro Ruiz de Padilla El Mozo, vecinos de Colima.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret770' name='sup770'>(770)</a> La importancia que adquiría la Villa de Colima se refleja en la presencia, en 1594, de al menos cuatro sacerdotes: los tres aquí indicados Martín de Heredia, Sebastián de Valderrama, Juan de la Zarza y Diego Ruiz, testigo presencial del testamento. A ellos cabría sumar otros: el bachiller Álvaro de Grijalba, Pedro de Solórzano, Alonso Lorenzo del Valle y Luis Vela de Grijalba. </div>
                <div> <a href='#ret771' name='sup771'>(771)</a> Es decir, la Catedral Metropolitana. </div>
                <div> <a href='#ret772' name='sup772'>(772)</a> Leemos Larralejo aunque bien pudiera tratarse de Francisco Corralero, vecino que fue de Colima. Isabel Jiménez también nombrada Elvira fue segunda esposa del escribano y vecino de Colima Diego Veedor: AHMC/Reyes 87 y 88; y era también hermana de Catalina Jiménez, mujer de Pero Ruiz de Vilches: supra, II, regº 332. </div>
                <div> <a href='#ret773' name='sup773'>(773)</a> ¿Sería alguien que mereció su amor fuera de matrimonio? La discreción con que se menciona a esta mujer, da pie a pensarlo. </div>
                <div> <a href='#ret774' name='sup774'>(774)</a> Acaso, ¿cal y canto? </div>
                <div> <a href='#ret775' name='sup775'>(775)</a> Desconocemos el sentido que pudiera darse aquí a la palabra hamaca; por lo que sigue, diera la impresión que se refiere a algo relativo a construcción. </div>
                <div> <a href='#ret776' name='sup776'>(776)</a> Tabla delgada y cortada en trozos que se coloca como tejas: Casares. Tejamanil no se registra en el Léxico hispanoamericano del siglo XVI, de BoydBowman (1971). </div>
                <div> <a href='#ret777' name='sup777'>(777)</a> No hemos hallado alguna otra referencia para saber de dónde era corregidor el vecino Alonso de Aguilar. AQU </div>
                <div> <a href='#ret778' name='sup778'>(778)</a> Rebatir significa aquí rebajar de una suma una cantidad que no debió comprenderse en ella: Casares. La acepción no se registra en BoydBowman (1971). </div>
                <div> <a href='#ret779' name='sup779'>(779)</a> Solimán o sublimado corrosivo: combinación de cloro y de mercurio en forma de polvo blanco, venenoso, que se usa como desinfectante enérgico: Casares. </div>
                <div> <a href='#ret780' name='sup780'>(780)</a> Ignoramos los vínculos exactos de estas tres jóvenes sobrinas con su tío el escribano Baltasar de Alcalá. Por la expresión que fueron, pareciera que habían ya fallecido; sin embargo, al final del párrafo, dispone el testador: Mando que lo uno y lo otro, se envíe a las dichas mis sobrinas. Por otra parte, una nueva referencia a doña Bernaldina a quien se enviaron 52 pesos de los que remitió carta de pago, nos hace pensar que ésta sobrevivió a sus dos hermanas: infra, regº 712. </div>
                <div> <a href='#ret781' name='sup781'>(781)</a> Barreteadillo, palabra que no hallamos ni en Casares ni en BoydBowman. </div>
                <div> <a href='#ret782' name='sup782'>(782)</a> Apenas duró al frente de la alcaldía mayor de Colima unos meses de 1591, quizá, entre enero y mayo, por cuanto otorgó testamento en la Villa de Colima ante Baltasar de Alcalá el 23 de mayo de ese año, designando por sus albaceas al bachiller Grijalba, Hernán Gutiérrez Altamirano, vecino de México, y Baltasar de Alcalá: infra, IV, regº 902; Rodríguez Castellanos (1977), 9, nº 54. </div>
                <div> <a href='#ret783' name='sup783'>(783)</a> Escalfar como descontar o desquitar, se documenta en BoydBowman (1971), 366. </div>
                <div> <a href='#ret784' name='sup784'>(784)</a> Inés de Aguilar o Solórzano, hija del conquistador Juan de Aguilar Solórzano y Ana Martel, era ya viuda del conquistador y vecino de Colima Jerónimo Flores: supra, regº 437. </div>
                <div> <a href='#ret785' name='sup785'>(785)</a> Se trata de Francisca de Alcalá o Grijalba. </div>
                <div> <a href='#ret786' name='sup786'>(786)</a> Alude sin duda a un cataclismo natural sismo o ciclón, esto con mayor probabilidad que afectó el sistema de riego de la huerta de cacao de Gaspar Román. </div>
                <div> <a href='#ret787' name='sup787'>(787)</a> Textualmente, Artiaga. Así lo registra Thomas Hillerkuss indicando que este clérigo era dueño de una estancia en términos de la Villa de Lagos, a principios del siglo XVII: Hillerkuss (1997), 115. Fue vicario en Zacatula (1585-1586); beneficiado de Santa Fe de Guanajuato (1588), y visitador del obispado de Michoacán en 1591. Luego, hasta 1597, ejerció su ministerio en Tecpa: León Alanís (1997), 312, 314, 317. </div>
                <div> <a href='#ret788' name='sup788'>(788)</a> Fue escribano real en la Villa de Colima durante muchos años, al menos, desde 1566: supra, I, regº 122 y II, regº 261, hasta su fallecimiento en 1594. </div>
                <div> <a href='#ret789' name='sup789'>(789)</a> Del náhuatl, chiquihuitl, cesto o canasta: Cabrera (1984), 76. </div>
                <div> <a href='#ret790' name='sup790'>(790)</a> Sin duda, el escribano alude a la cofradía de Santa Ana, a la que la vecina Ana de la Zarza también dejó limosna por cláusula testamentaria, en 1598: infra, IV, regº 1022. </div>
                <div> <a href='#ret791' name='sup791'>(791)</a> Alcalde mayor de Colima (1591-1594): Rodríguez Castellanos (1977), 9, nº 56. </div>
                <div> <a href='#ret792' name='sup792'>(792)</a> También llamada María de Saldívar, era hija de Diego de Almdóvar y Catalina López: supra, II, regº 399. </div>
                <div> <a href='#ret793' name='sup793'>(793)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>